/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

:root {

  --font-1: 'League Spartan', sans-serif;
  --font-2: 'Montserrat', sans-serif;
  --semi-bold: 600;
  --bold: 700;
  --green: #60D669 ;
  --yellow: #FFB725;
  --light-gray:#74878F;
}

.nectar-fancy-box-badge {
    display: inline-block;
  color: #fff;
    padding: 2px 16px;
    border-radius: 4px;
    font-size: 15px;
    font-weight: 600;
    margin-block: 10px;
}
.single-product .ui-widget.ui-widget-content {
    border: 0 !important;
    border-radius: 14px !important;
    box-shadow: 0px 0px 20px 0px #00000026;
  padding: 10px;
  }
  .single-product .ui-widget-header {
     background: #A4F4CF  !important;
    border:0 !important;
     border-radius: 10px !important;
  }
  .single-product .ui-state-highlight, .ui-widget-content .ui-state-highlight {
    color: #000 !important;
  }
  .single-product .ui-datepicker td a ,
  .single-product .ui-state-default, .ui-widget-content .ui-state-default{
   border-color: #A4F4CF  !important;
    border-radius: 0px !important;
    background: #A4F4CF  !important;
    color: #000 !important;
     text-align: center;
  }
  .single-product .ui-state-active,
  .single-product .ui-widget-content .ui-state-active {
    background: #2D9966 !important; 
    border-color: #2D9966 !important; 
    color: #fff !important;
  }
  .single-product  #ui-datepicker-div {
    position: absolute !important;
  top:  50px !important;
 left: 50% !important;
transform: translateX(-50%) !important;
width: clamp(250px,50vw,400px) !important;
}
 .single-product .ui-datepicker-calendar {
  margin: 0 !important;
}
 .single-product  #ui-datepicker-div td {
  padding:  0 !important;
  border-radius: 0 !important;
 
}
 .single-product  #ui-datepicker-div td  ,
 .single-product  #ui-datepicker-div  th span {
  font-size: clamp(16px,2vw,20px) !important;
  line-height: clamp(20px,2vw,25px) !important;
}
 .single-product  #ui-datepicker-div .ui-datepicker-title{
  font-size: clamp(18px,2vw,20px) !important;
}
  .single-product .ui-state-hover {
    background: #42D4F3 !important;
   border: 0 !important;
  }
  .single-product .ui-datepicker-header  a {
    height: 100% !important;
    top: 0 !important;
    border-radius: 10px;;
    transition: 0.2s;
  }
.product-addon-totals ul li:first-child .amount {
  display: none;
}

  .wc-pao-addons-inline-container {
        display: flex;
        align-items: center;
        gap: 10px;
        margin-bottom:20px;
        flex-direction: column;
    }
.wc-summary-sticky-card {
	box-shadow: 0px 0px 20px 0px #00000026;
  padding: 34px;
  border-radius: 20px;}
.wc-summary-right { position: relative; } 


.related ul.products.columns-3 li.product,
.related ul.products.columns-3 li.product {
  width: 30.75% !important;;
}
li.product .wc-poduct-thumbnail {
  overflow: hidden;
  max-height: 240px;
}

.single-product .wc-fixed-menu {
  float: left;
  border: 1px solid #00000080;
  padding: clamp(12px,2vw,20px);
  margin-block: 20px;
  border-radius: 20px;
  text-align: center;width: 100%;}

.single-product .wc-menu-item  {
  display: flex;
  justify-content: center;
  align-items: center;}
.single-product .wc-menu-item a {
  font-family: var(--font-2);
  font-weight: var(--semi-bold);
  font-size: clamp(14px,2vw,16px);
  line-height: 1.2;
  color: #000;}
.single-product .wc-menu-item a.active  {
    color: #11A138;       /* highlight color */
    font-weight: bold;
    border-bottom: 2px solid #11A138 !important;
}
.single-product .wc-menu-item a svg {
  color: #555; /* default gray */
}

.single-product .wc-menu-item a.active svg {
  color: #11A138; /* green when active */
}
.single-product .wc-menu-item img  {
  width: auto;
  height: 20px;
  margin-inline: 10px;
  margin-bottom: 4px;
}


.single-product .woocommerce-product-rating {
  justify-content: center;
  align-items: center !important;
}
.single-product .star-rating {
  font-size: 25px !important;
  width: 150px !important;
  color: #FFB725 !important; 
}
.single-product .woocommerce-review-link {
  font-size: 16px !important;
  line-height: 1.2;
  font-weight: bold;
  color: #000 !important; 
  margin-top: 8px;
}
body.woocommerce-page form.cart.cart .single_add_to_cart_button.button {
  padding-block: 14px !important;
  width: 100%;
}


.wc-date-picker .form-row {
  margin: 0 !important;
}
.wc-addone .wc-date-picker input ,
.participant-btn{
  background: transparent !important;
  border: 1px solid #000;
  border-radius: 50px !important;
 text-align: center ;
  font-size: clamp(16px,2vw,18px);
  line-height: 20px !important;
   padding: 14px 20px; 
   display: block;color: #000;
  font-weight: 500;
cursor: default !important;
z-index: 10;
}
#product_date_picker {
  cursor: pointer;              /* show pointer hand */
  caret-color: transparent;     /* hide the blinking text cursor */
  user-select: none;            /* prevent text selection */
}
.participant-btn ,
.wc-date-picker {
  position:  relative;
}
.wc-date-picker {
 display: flex;
 align-items: center;
}
.wc-date-picker:after,
.participant-btn:after {
  content: '\f078';
  font-family: fontawesome;
position: absolute;
  right: 20px ;
  font-size: 20px;
  font-weight: normal !important;
  line-height: 20px !important;
  z-index: 9;
  color:#000;
  transition: 0.2s;
}
.active.wc-date-picker:after ,
.dropdown-participant.active .participant-btn::after {
  transform: rotate(180deg)  ;
}

.wc-summary-title { margin: 20px 0;}
.wc-summary-title h1{color:#000 !important;}
.woocommerce-product-details__short-description {
font-size: 18px;
font-weight: 400;
line-height: 30px;
color:#74878F !important;}
.single-product .product[data-gallery-style] .single-product-main-image {
 margin-right: 4% !important; }
.single-product .product-thumbs .flickity-slider .thumb img{
  border-radius: 10px; overflow: hidden;}
.single-product .images .flickity-slider .slide img {  border-radius: 20px;}

.wc-bookings-booking-form-button {
  width: 100% !important;
}
.woocommerce div.product div.summary {
  margin-bottom: 0 !important;
}
.wc-add-request {
  float: left;
  width: 100%;
  text-align: center;
  margin-top: 10px;
  font-weight: bold;
  color: var(--green);
   border: 2px solid var(--green);
  border-radius: 50px;
  padding: 10px;
}
.wc-add-request a {
  font-weight: bold;
  color: var(--green);
  font-size: clamp(16px,4vw,20px);
}
.wc-add-request a:hover {
  color: var(--nectar-accent-color);
}
.wc-bookings-booking-form >p {
  display: none;
}
.summary .whatsapp_contact {
  display: block !important;
  width: 100% !important;
}
.summary .whatsapp_link_variable {
  width: 100%;
}
#fma_order_on_whatsapp_span {
font-size: 20px;
font-weight: 700;
line-height: 25px;
}
body.woocommerce-page  button.single_add_to_cart_button {
 font-family: 'League Spartan';
 font-size: clamp(16px,4vw,20px) !important;
 font-weight: 700;
 line-height: 1.2;
 background: #60D669 !important;
 border-radius: 50px !important;
margin:0 !important;
}
body.single.single.single-product .summary.summary  button.single_add_to_cart_button:hover {
 background: var(--nectar-accent-color) !important;
}
.single-product .quantity, .single-product .qty {
    display: none !important;
}

.nectar_woocommerce_after_single_product_summary .container {
  padding: 0 !important;
}

.wc-summary-conditions {
  background: #FFF5E2;
  padding: 30px;
  border-radius: 20px;
}
.wc-conditions-text {
  font-size: 16px !important;
  line-height: 1.4;
}
.wc-conditions-title {
    font-family: var(--font-2) !important;
  font-style: italic;
  font-weight: 600;
  font-size: clamp(16px,2vw,20px);
  line-height: 1.2;
}
li.product .wc-label-price {
  display: none;} 
.wc-summary-details,
.wc-summary-information   {
  margin-block: clamp(20px,3vw,40px);
}
.wc-summary-details ,
.wc-details-info  {
  margin-block: clamp(10px,3vw,20px);
}
.single-product .wc-heading  {
  font-family: var(--font-2) !important;
font-size: clamp(18px,2vw,21px);
  line-height: 1.2;
  color: var(--nectar-accent-color);
  font-weight: var(--bold);
  margin-bottom: 10px;
  font-style: italic;
}

.wc-description-content * {
  color: var(--light-gray);
}
.single-product .wc-persons .span_12 {
  width: 100% !important;
}

.wc-details-info .wc-details   {
  font-family: var(--font-1) ;
  color: var(--light-gray);
  font-weight: normal ;
} 
.wc-details-info .wc-details .wc-title {
  font-size: clamp(16px,2vw,18px);
  line-height: 1.2;
  font-family: var(--font-2);
  font-weight: var(--semi-bold) ;
  color: #434344 ;
  padding-block: 10px 20px !important;
}
.wc-summary-osm-maps .map {
  overflow: hidden;
  border-radius: 20px;}
.wc-details-info .wc-details ul.wc-check-list ,
.wc-details-info .wc-details ul.wc-uncross-list  {
  padding: 0;
  margin: 0;
}

.wc-details-info .wc-details ul.wc-check-list li ,
.wc-details-info .wc-details ul.wc-uncross-list li {
  position: relative !important;
  padding-left: 25px; /* space for the check */
  margin-bottom: 8px;
  list-style: none !important;
}

.wc-details ul.wc-check-list li::before {
  content: "✔"; /* check mark */
  position: absolute;
  left: 0;
  top: 0;
  color: #34d399; /* change color as needed */
  font-weight: bold;
}
.wc-details ul.wc-uncross-list li::before {
  content: "✖"; /* cross mark */
  position: absolute;
  left: 0;
  top: 0;
  color: #f87171; /* make it red to indicate exclusion */
  font-weight: bold;
}

.woocommerce-tabs #tab-reviews #comments {
  display: block !important;}

.woocommerce-tabs #reviews #comments ol.commentlist {
  padding:  0 !important;
}
.woocommerce-tabs #reviews #comments ol.commentlist li .comment-text {
  margin-inline: 0 !important;}
.woocommerce-tabs #reviews #comments  .description {
  left:  0 !important;
}
.single-product .wc-rating-breakdown {
  margin: 20px 0;
}
.single-product .wc-rating-row {
  display: flex;
  align-items: center;
  margin: 5px 0;
}
.single-product .wc-rating-label {
  width: 20px;
}
.single-product .wc-rating-bar {
  flex: 1;
  background: #eee;
  height: 10px;
  border-radius: 4px;
  margin: 0 10px;
  position: relative;
}
.single-product .wc-rating-bar span {
  display: block;
  height: 100%;
  background: #f5a623; /* yellow like stars */
  border-radius: 4px;
}
.single-product .wc-rating-count {
  width: 30px;
  text-align: right;
}
.woocommerce-tabs:not([data-tab-style="in_sidebar"]) #reviews .woocommerce-Reviews-title {
  border: 0 !important;
  padding-inline: 10px !important;
}
.woocommerce-tabs #reviews .woocommerce-Reviews-title .nectar-button {
   margin-top: 10px !important;
   background: #f5a623 !important;
  padding: 10px 20px !important;
}
.woocommerce div.product .woocommerce-tabs[data-tab-style="fullwidth_stacked"] {
  padding-top: 0 !important;
}
.woocommerce-tabs #reviews .woocommerce-Reviews-title .nectar-average-count {
  margin-bottom: 10px !important;}

.wc-reviews {
  box-shadow: -6.6px -3.3px 23.92px 0px #00000014;
  padding: 40px;
  border-radius: 20px;
}
.woocommerce #ajax-content-wrap .woocommerce-tabs[data-tab-style="fullwidth_stacked"] #tab-reviews > #reviews {
  padding-top: clamp(20px,2vw,40px) !important;
}
.single-product .commentlist {
   margin-block: clamp(20px,3vw,40px) !important;}
.single-product .commentlist li {
  padding: 30px !important;;
  box-shadow: 0px 0px 10px 0px #0000001A;
  border-radius: 20px;
  margin-block: clamp(20px,3vw,40px) !important;
}
.single-product .woocommerce-Reviews-title {
  text-align: center !important;
   margin: 20px 0 0 !important;
}
.single-product .wc-reviw-rating  {
  display: flex;
  align-items: center;
  justify-content: center;
}
.single-product .nectar-average-count {
  font-size: clamp(40px,4vw,50px) !important;
  font-weight: 500 !important;
  font-style: italic;
  line-height: 1!important;
}
.single-product .total-num {
  color: var(--light-gray);
  font-size: clamp(16px,2vw,20px) !important;
  font-weight:500 !important;
   font-style: italic;
}
.single-product .wc-reviews .star-rating {
 
  color: #FFB725 !important;
   position: relative !important;
   scale: 0.8;
}


.single-product .wc-rating-label {
  color: var(--light-gray);
}
.single-product .nectar-average-title {
  font-size: clamp(20px,2vw,24px);
  line-height: 1.2;
  font-weight: 500;
  font-style: italic;
}
.woocommerce #review_form #respond textarea {
  border: 2px solid #f5a623;
}
body.material > #review_form_wrapper.modal #respond input#submit {
  width: 100% !important;
  background: #f5a623 !important;
  font-size: clamp(16px,2vw,20px);
  line-height: 1.2;
}
#review_form  p.stars a {
   color: #f5a623 !important;
}
.woocommerce [data-tab-pos="fullwidth_stacked"] .commentlist > li .comment_container {
  margin:  0 !important;
}
.wc-summary-detail .wc-item img{
  height: auto;
  width:40px !important;
  margin-bottom: 4px !important;
}
.wc-summary-detail .wc-item {
  display: flex;
  align-items: center;
  gap: 10px;
}
.wc-summary-detail .wc-title {
   font-size: clamp(18px,2vw,20px) !important;
}
.wc-product-detail {
  padding: 20px;
}
body .product .wc-tilte a {
 font-family: var(--font-1) !important;
font-size: clamp(16px,2vw,20px);
font-weight: 500;
line-height: 1.2;
color: #434344 !important;
}
.woocommerce li.product  .star-rating {
  letter-spacing: 4px !important;;
  font-size: 13px !important;
}

.woocommerce .star-rating {
  color: var(--yellow) !important;
}

.woocommerce li.product .woocommerce-product-rating {
  display: flex !important;
  align-items: center !important;
}
.woocommerce li.product .woocommerce-review-link {
  font-size: clamp(12px,2vw,14px) !important;
   color: var(--light-gray) !important;
}
.woocommerce li.product .star-rating {
  margin-bottom: 0 !important;
}
.wc-product-cat a {
  background: #ededed  !important;
  padding: 8px 10px !important;
  border-radius: 10px;
  font-size: 14px;
font-weight: 700;
line-height: 20px;
color: var(--nectar-extra-color-1) !important;
 
}
.wc-product-ville a.wc-badge {
 font-size: 15px;
  background: #000;
  color: #fff !important;
  padding: 4px 10px;
  border-radius: 50px;
  display: inline-flex;
  align-items: center;
  gap: 4px;
}
.wc-product-ville i {
  font-size: 14px;
  display: inline-block;
  color: #fff !important;
 line-height: 1.2;
  margin-bottom: 2px;
}
.wc-summary-detail .span_12 {
  margin:  0 !important;
}
.wc-reviews .woocommerce-noreviews{
  font-family: var(--font-1) !important;
 font-size: clamp(16px,2vw,24px) !important;

}
.wc-reviews .nectar-no-reviews {
   margin: 0 !important;
}
.wc-reviews .nectar-button[data-color-override="false"].regular-button{

  background: var(--yellow) !important;
}


/**
* stiky sections singl product
*/
	.wc-summary-sticky-card {
  transition: all 0.3s ease;
}

.wc-summary-sticky-card.sticky {
  position: fixed;
  top: 50%; /* middle of viewport */
  transform: translateY(-50%); /* center it vertically */
  width: inherit; /* keeps same width as sidebar */
  z-index: 999;
}

.wc-summary-sticky-card.bottom {
  position: absolute;
  bottom: 0;
  top: auto;
  transform: none;
}
	.wc-fixed-menu {
  background: #fff;
  transition: box-shadow 0.3s ease;
  z-index: 9999;
}
.wc-fixed-menu.sticky {
  position: fixed;
  top: 60px !important; 
  box-shadow: 0px 4px 15px 0px #74878F26;
}
.wc-fixed-menu a.active {
  color: #0073aa;
  font-weight: bold;}

.wc-results {
margin-block: 50px 20px !important;}

@media only screen and (max-width: 600px) {
  .wc-fixed-menu.sticky {
  top: 50px !important; 
}}
@media (min-width: 601px) and (max-width: 999px) {
  .wc-fixed-menu.sticky {
  top: 100px !important; 
}}

.wc-summary-thumbnail .zoomImg {
  display:  none !important;
}
.wc-product-thumbnail img {
  min-height: 400px !important;
}
.wc-product-thumbnail .span_12{
  margin-inline: 0 !important;

}

.single-product .product-thumbs .flickity-slider .thumb img {
  max-height: 80px !important;}
.single-product .product-thumbs .flickity-slider .thumb {
  width: 12% !important; }
/* 

.wpml-switcher .wcml-dropdown {
  all: unset !important;
}
.wpml-switcher .wcml-dropdown  ul {
  all:  unset !important;
   position: relative ;
}
.wpml-switcher ul:hover  li ul.wcml-cs-submenu {
 display: block !important;
}

.wpml-switcher  ul.wcml-cs-submenu {
  position: absolute !important;;
  top: 0;
 display: none !important;
}

.wpml-switcher .wcml-dropdown > ul li {
  background: none !important;
  border: 0 !important;
  font-weight: var(--semi-bold) !important;
  font-size: clamp(14px,2vw,14px) ;
  padding: 0 !important;
  
}
.wpml-switcher .wcml-dropdown a.wcml-cs-item-toggle:after{
  content: "\e019" !important; 
  font-family: "linea-arrows-10" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  border: 0 !important;
  top: 50% !important;
  transform: translateY(-50%) !important;
  font-size: clamp(14px,2vw,20px) ;
  line-height: 1.2 !important;
  right: 0 !important;
}
.wpml-switcher .wcml-dropdown a.wcml-cs-item-toggle{
  padding: 10px 20px !important;}
#header-outer:not([data-format="left-header"]) #top  nav  > ul  > li.wpml-switcher:not(.megamenu) ul  a:hover,
#header-outer:not([data-format="left-header"]) #top  nav > ul  > li.wpml-switcher:not(.megamenu) ul a {
  color: var(--yellow) !important;}
.wpml-switcher { margin: 0 !important; } */

/* hide by default */
.wcml-wait-icon {
	display: none !important;
  font-size: 20px;
  line-height: 20px !important;
  height: 20px !important;
  width: 20px !important;
  color:var(--green);
}

.wcml-cs-item-toggle .icon-arrows-rotate::before {
  content: "\e04d";
  font-weight: bold;
}
.wcml-cs-submenu  a {
  cursor: pointer !important;}
/* show when switching */
.wcml-cs-item-toggle.is-switching .wcml-wait-icon {
	display: inline-block !important;
	animation: wcml-spin 0.8s linear infinite;
}
.wcml-cs-item-toggle {
  display: flex !important;
  align-items: center !important; 
  gap: 10px !important;
}
/* optional UX */
.wcml-cs-item-toggle.is-switching {
	pointer-events: none;
}

@keyframes wcml-spin {
	to { transform: rotate(360deg); }
}


.wpml-flags .sub-menu ,
.wcml-cs-submenu{
  max-width: 140px
}
.wpml-flags img {
  margin: 0 !important;
  width: 25px !important;
  height: 25px !important;
  object-fit: cover;
  border-radius: 50px;
}
.wpml-flags .lang-current {
display: flex !important;
}

.woocommerce nav.woocommerce-pagination ul li a{
  line-height: 14px !important;}
.woocommerce nav.woocommerce-pagination {
  text-align: right !important;}
.nectar-post-grid[data-columns="4"].layout-mixed > div:nth-child(10n+1) .post-heading {
 font-size: clamp(20px,3vw,24px) !important;} 
.nectar-post-grid .nectar-post-grid-item .post-heading { font-weight: 500;}
.nectar-post-grid[data-columns="4"]:not([data-text-layout="all_bottom_left_shadow"]) > div:nth-child(10n+1) div.inner::before {
   background: rgba(0, 0, 0, 0.4 ) !important;}
.nectar-post-grid .style-button {
  display: inline-block;
  color: #fff;
  padding: 2px 16px;
  font-size: 15px;
  font-weight: 600;
  margin-bottom: 10px !important;;
  border-radius: 4px !important;
}
.nectar-post-grid .nectar-post-grid-item:not(.nectar-post-grid-item:nth-child(10n+1)) .content {
  padding-block: 16px !important;}
.nectar-post-grid .meta-category .style-button {
  text-transform: capitalize !important;}




.single-product .related::before {
  position: absolute;
  content: '';
  background: #FBFBFB;
  width: 100vw; height: 100%;
  left: 50%; top: 0;
  transform: translateX(-50%);
  z-index: -99;
}
.single-product .related {
  position: relative;}
.iti #billing_phone {
  padding-left: 54px !important;
}
.iti__selected-country-primary {
  padding-inline: 20px !important;}
  
.woocommerce-billing-fields .iti__search-input {
  border-radius: 0 !important;}
form.woocommerce-ordering .orderby {
  border: 1px solid var(--nectar-accent-color) !important;
  border-radius: 10px;
  padding: 12px !important;}

form.woocommerce-ordering * {
 font-family: var(--font-1)}

.single-product .wc-thumbnail-img {
  padding-bottom: 20px !important;
}
.wc-menu-items .wc-menu-item {
   padding-block: 12px !important;}
.wc-poduct-thumbnail {
  position: relative;
}

.wc-coming-message {
  background:rgb(240,128,128,0.8);
  position: absolute;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
justify-content: center;
text-transform: uppercase;
font-size: clamp(25px,4vw,30px);
color: #fff;
  z-index: 90;
}

.wc-fixed-summary{
  position: fixed;
  z-index: 999;
  background: #fff;
  width: 100%;
  bottom: 0 ;left: 0;right: 0;
  padding: 20px 40px;
  box-shadow: 0px 0px 10px 0px #0000001A;
}
.wc-check-button a {
  background: var(--nectar-accent-color);
  color: #fff !important;
  border-radius: 50px;
  padding: 10px 15px;
  font-size: 15px !important;
  line-height: 1.4;
  cursor: pointer !important;
}
.wc-check-button {
 display: flex;
 align-items: center;
justify-content: end;}
.wc-fixed-summary .span_12 {
  align-items: center;
  margin: 0 !important;

}
.wc-fixed-summary .wc-label-price {
  display: none !important;
}

#header-outer #mobile-menu ul li.wp-links > a span {
  background: var(--nectar-accent-color);
  padding: 10px;
  border-radius: 50px !important;
}

#header-outer #mobile-menu ul li.wp-links > a i {
  display: inline-block !important;
  margin-right: 0 !important;
}


#header-outer #mobile-menu ul li > a {
  font-size: 18px !important;
  line-height: 1.2 !important;
}


.wpseo_breadbadge {
  margin-block: 30px;
  position: relative !important; 
}
.wpseo-cat_badge  {
  position: absolute;
  right: 0;top: 50%;
  transform: translateY(-50%);
  padding: 4px 20px;
  transition: all 0.3s ease-in-out;
  border-radius: 50px !important;
}
.wpseo-cat_badge a {
  color: #fff !important;
  font-size: 16px;
  font-weight: bold;
  text-transform: capitalize;
}
.wpseo_breadbadge .wpseo_bread  {
  position: relative !important;;
  width: 100%
}
.wpseo_badges a {
  padding: 4px 20px;
  transition: all 0.3s ease-in-out;
  border-radius: 50px !important;
  color: #fff !important;
  font-size: 16px;
  font-weight: bold;
  text-transform: capitalize;
  display: inline-block;
}
.wpseo_badges {
    position: absolute;
  right: 0;top: 50%;
  transform: translateY(-50%);
}
/**
** archive category
**/
.wp-category {
  min-height: 240px;
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: center;
  margin-bottom: 20px;
}
.wp-category-title {
  text-transform: capitalize;
  text-align: center !important;
  color: #fff ;
}
.wp-page-category ul{
  margin-block:  20px !important;
  text-align: center !important;
  
}
.wp-page-category li{
list-style: none !important;
  padding: 8px 24px ;
  color: #fff !important;
  transition: all 0.3s ease-in-out;
  border-radius: 50px !important;
  display: inline-block;
  margin: 4px;
}
.wp-page-category li:hover{
background: var(--nectar-accent-color) !important;;
}
.wp-page-category li a{
color: #fff !important;
font-size: clamp(16px,2vw,18px);
font-weight: 600;
}
.wp-category-content {
  margin-top: 40px;
}

.wp-header-category {
  position: relative;

}
 body .woocommerce .nectar-woo-set .flickity-cell ,
body .woocommerce .nectar-woo-set  .flickity-cell li{
   height: 100%; 
} 

.main-content .post-area > .row{
   display: flex;}


/**
*** Responsive ***
**/
/* .single-product #ui-datepicker-div {
  z-index: 99999 !important;
  position: absolute !important;
}  */
@media only screen and (max-width: 690px) {

  .single-product .product-thumbs .flickity-slider .thumb,
  .single-product [data-gallery-style="left_thumb_sticky"] .product-thumbs .slider .thumb {
    width: 20% !important;
  }
  .single-product .wc-thumbnail-img {
   padding-inline: 0 !important;}
  .wc-product-thumbnail img {
    min-height: unset !important;}
  .wc-reviews .span_12 {
   flex-direction: column-reverse;}
 
}

@media (max-width: 999px) {

  /* The overlay container */
  .wc-summary-right {
    position: fixed !important;
     top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.5); /* overlay */
    z-index: 9999;
    display: none;
    justify-content: center;
    align-items: center; /* popup slides from bottom */
    transition: all 0.4s ease-in-out;
    overflow: scroll;
  }

  .wc-summary-right.active {
    display: flex;}

  /* The popup content inside */
  .wc-summary-sticky-card {
    background: #fff;
    width: 90%;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    padding: 20px;
    max-height: 80vh;
    
    /* transform: translateY(100%); */
    transition: transform 0.4s ease-in-out;
  }

  /* When active, slide up */
  .wc-summary-right.active .wc-summary-sticky-card {
  position: absolute;
  bottom: unset !important;
  width: 80% !important;
  transform: none !important;

  }
  }

  /* Close button */
  .wc-close {
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 40px;
    color: #74878F;

    border: none;
 
   
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 10000;
  }

 .wc-thumbnail-img {
  width: 100% !important;
 }

 .nectar-shop-filter-trigger {
  background: #000 !important;
  min-width: 100px !important;
  margin-bottom: 10px !important;
  width: auto !important;
}
.nectar-shop-filter-trigger span {
  border-color: #fff !important;
  color: #fff;
  font-weight: bold;
 
}

.nectar-shop-filter-trigger .toggle-icon{
  margin-right: 2px !important;
}
.nectar-shop-header .nectar-shop-header-bottom {
  align-items: center !important; 
  justify-content: end;
   margin-bottom: 0px !important;
}

 .wc-header-content .wc-title {
  font-size: clamp(30px,3vw,40px);
  line-height: 1.4;
}
.wc-header-content .wc-sub-title {
   font-size: clamp(16px,3vw,24px);
  line-height: 1.4;
  font-weight: bold;
  color:var(--nectar-accent-color);
}

.wc-header-content {
  margin-bottom: 40px ;}

@media (min-width: 690px) {
  .wc-thumbnail-img.wc-regular {
    width: 50% !important;
  }

}
@media(min-width:1000px){
  .nectar-shop-header-bottom {
    display: none  !important;
  }
}
@media (min-width:1000px) and (max-width:1380px){
  #header-outer li > a .menu-title-text {
  font-size: clamp(16px,1vw,18px) !important;
}
#header-outer li > a  {
  margin-inline: clamp(4px,2vw,12px) !important;
}
.nectar_menu-right .wp-links .menu-title-text{
  display: none !important;
}
.nectar_menu-right .wp-links a{
  padding-inline: 12px !important;
}
.nectar_menu-right .wp-links i{
  margin: 0 !important;
  font-size: 16px !important;
}
  #logo img {
  max-width: clamp(150px,2vw,200px) !important;
}
 #top nav > ul > .button_solid_color > a::before {
  background: var(--yellow) !important;
  height:  20px !important;
 }
.wp-rigth-menu .logo-spacing {
  display: none !important;
}
#top .container {
  padding-inline: 5% !important;
}
}



.fme_wcw_chat_user_table br {
  display: none;
}
.fme_wcw_available .fme_wcw_chat_user_table br {
  display: block;
}
#fme_wcw_front_main_table  {
 padding: 4px 10px !important;
}


#fme_wcw_bg_color label {
  font-size: 14px !important;
  line-height:   10px !important;
  color: #44403B;
}
.fme_wcw_chat_user_table span {
  font-size: 18px !important;
}
@media only screen and (min-width: 1024px) {
  .fme_wcw_chat {
    width: 400px;
  }
}
#fme_wcw_chat_fullscreen {
  padding: 20px;
}
.fme_wcw_chat_user_table tbody{
  display: flex;
  align-items: center;
  width: 100% !important;
  margin:0 !important;
  box-shadow: none !important;
  transition: 0.2s ease-in-out !important;
  border: 1px solid #E4E4E7;
  border-radius:10px !important;
}
.fme_wcw_chat_user_table {
   width: 100% !important;
}
#fme_wcw_offline_text ,
#fme_wcw_online_text{
  border-radius: 50px;
  padding: 5px 10px;;
  z-index: -10;
  color: #fff !important;
}
#fme_wcw_offline_text {
  background: #FF637E !important;
}
#fme_wcw_online_text {
  background: #37BC7D
}
.fme_wcw_chat_user_table:hover tbody {
  border-color:  #37BC7D !important;}
.fme_wcw_available {
  background: none !important;}
.fme_contact_content {
  margin-top: 20px;
 padding-inline: 8vw ;}

